Subject: [Tsvwg] Tie Tag Structure

From: "Rohit" <[email-masked]>
Date: 12 Sep 2001 09:26:52 -0000

Hi All,
   I bumped into this mailing list while searching some stuff on SCTP.
   I am a beginner, as far as SCTP is concerned. 
   
   I was trying to figure out the mechanism / criteria of generating a Tie Tag. I understand that this tag is sent when an endpoint determines that the peer has restared. this tag is sent to help the peer link the newly starting Assosiation with the original association that didn't restart.

    What i am trying to figure out is the information carried in these tei tags.

Thanks 
Rohit.

_______________________________________________
tsvwg mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/tsvwg